Subject: RE: [Isms] YAAP (Yet Another Architecture Proposal) - Localized P SK Auth

From: "McDonald, Ira" <[email-masked]>
Date: Sun, 17 Apr 2005 11:56:44 -0700

Hi,

<draft-burdis-cat-srp-sasl-nn.txt> is marked as an expired I-D
with the following contact info:

For more information or a copy of the document, contact the author directly.

Draft Author(s):

K. Burdis: [email-masked]
R. Naffah: [email-masked]

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On
> Behalf Of Juergen Schoenwaelder
> Sent: Sunday, April 17, 2005 3:19 AM
> To: Wayne Kading
> Cc: [email-masked]
> Subject: Re: [Isms] YAAP (Yet Another Architecture Proposal) 
> - Localized
> PSK Auth
> 
> 
> On Sat, Apr 16, 2005 at 06:43:58PM -0500, Wayne Kading wrote:
>  
> > The proposed LPSK architecture has some appealing points.  
> I'm curious to
> > know how this fits into our architecture evaluation or if 
> any beneficial
> > parts can be used in the existing proposals.  I would be 
> interested in
> > hearing some feedback from the WG on the perceived 
> pros/cons of the LPSK
> > proposal.
> 
> My understanding is that LPSK is an instantiation of TLSM. BTW, does
> someone know here what happened to the SRP SASL? There was an 
> ID called
> </draft-burdis-cat-srp-sasl-09.txt> which seems to have disappeared.
> 
> /js
> 
> -- 
> Juergen Schoenwaelder		    International University Bremen
> <http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 
> 28725 Bremen, Germany
> 
> _______________________________________________
> Isms mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/isms
> 

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms